[Rainmeter]
Simplesentence created by WhiteBaron
Update=500

;BackgroundSize must always be equal to ArtworkSize + 4.
;If you play a song with no artwork, the artwork from the previous song will remain. There is no way to fix this other than having artwork for each song.

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
ArtworkSize=150
BackgroundSize=154
Colour=231, 238, 246

;----------MEASURES----------

[MeasureArt]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetCurrentTrackArtwork

;----------METERS------------

[MeterArtBack]
Meter=Image
W=#BackgroundSize#
H=#BackgroundSize#
SolidColor=#Colour#, 100

[MeterArt]
Meter=Image
MeasureName=MeasureArt
X=2
Y=2
H=#ArtworkSize#
W=#ArtworkSize#
